Java 8 Support on Cloud 9?


#1

Hi there

I would need Java 8 (preferably as open-jdk-8) on Cloud 9.

As far as I understand this does not yet work for Ubuntu 14.04 (but would work for Ubuntu 14.10). See here - http://askubuntu.com/questions/464755/how-to-install-openjdk-8-on-14-04-lts

Any plans to support this in the near future?

cheers
martin


#2

This would be a nice request!